name: testing
category: openttd
version: 1.4.3-RC2
date: 2014-09-14T16:11:00-00:00
base: openttd-1.4.3-RC2-
files:
- id: openttd-1.4.3-RC2-linux-debian-wheezy-amd64.deb
  size: 6079168
  md5sum: b3f927825941ca18dcb7cd348836679d
  sha1sum: ae2fa158b77f508f134a78ec46159e7f42f8ff36
  sha256sum: 7fd092ce250e95e1ee8e7b575f02066340705f90063c518f41d14d4a3296f591
- id: openttd-1.4.3-RC2-linux-debian-wheezy-i386.deb
  size: 6050624
  md5sum: 7a1069594b22833bc5af3beb2d23a15c
  sha1sum: adf69bf6fd460cb24bb136147a4ff49ed1f5be00
  sha256sum: 188f5afe7d135439744c13b377eff09143e91ae6814b722d12b54d03945af702
- id: openttd-1.4.3-RC2-linux-generic-amd64.tar.gz
  size: 13139495
  md5sum: c8d2759517a212909555683a6a2bda79
  sha1sum: 06d3c5eda544ff035278d3495bb7739e6d006803
  sha256sum: 1e37bdfd42ec9e44a429983100816d7e0f91ef62e6ade7132ceed532be1b2d31
- id: openttd-1.4.3-RC2-linux-generic-amd64.tar.xz
  size: 8348860
  md5sum: 609e324e9c9b0ba4fe2e92200063ad87
  sha1sum: 122c3bae67624a4c6bfc1ac8f2a3929da1a15e1c
  sha256sum: 372772c789dd0e97e3bde075ab5d3f77041495b753ac2c4839c957b5b894f09e
- id: openttd-1.4.3-RC2-linux-generic-i686.tar.gz
  size: 12841179
  md5sum: 323d518b70ceea2b130a8841e1f1b299
  sha1sum: 9ec2e58b9da11f249fac6d9aa02117fa657075cb
  sha256sum: c4e90bb25b36ce0a3d63774382033e5fb52d2750d4494435c9c1b6e8ff513783
- id: openttd-1.4.3-RC2-linux-generic-i686.tar.xz
  size: 8140788
  md5sum: 5c780b8da082f11e3425d4ecbab128e8
  sha1sum: d7b2b772cabdd7332bd3f404b766ee71ac15dcdf
  sha256sum: ac9e9d76b7e72c0cfa77db5b17860cc5d832725568d0c9bd881a9a6d2400c4b7
- id: openttd-1.4.3-RC2-linux-ubuntu-precise-amd64.deb
  size: 5905988
  md5sum: a36cfbf8176b2ec3553f9f591b35176e
  sha1sum: 37b4fb2c052589fd5bd8188af060a5b1373ef918
  sha256sum: f2f625ab24ff7b4cc46691416e63055e223689c905816c7a74dff26934ce7ff9
- id: openttd-1.4.3-RC2-linux-ubuntu-precise-i386.deb
  size: 5855652
  md5sum: ae39677f99e04e3c635cc00c422a2086
  sha1sum: 8f058b3b3870ad6605275410670d4dc92cf7d217
  sha256sum: 7d451c5cb7af3d4d4d45d78bdcc755caad2258165f28de231f0fa274bef62501
- id: openttd-1.4.3-RC2-linux-ubuntu-trusty-amd64.deb
  size: 4539568
  md5sum: 0bab8b3b625c45ca4569fa03bc6d3829
  sha1sum: feaa8369e27178d36b8ddc0205e0797dcba4ec4b
  sha256sum: 392073faa36ea290cf85c97f69b6e93e3a88f7833d2b610661e6282f4b335bd4
- id: openttd-1.4.3-RC2-linux-ubuntu-trusty-i386.deb
  size: 4459918
  md5sum: 73dfc63774154caee0dca999ecd28a76
  sha1sum: 41c2fc9c5afb52656d509ed354c36b45176dc00f
  sha256sum: 51368830397e1e8a803673e786de974dea6752c7811e76d900213e6b4757f3bf
- id: openttd-1.4.3-RC2-macosx-universal.zip
  size: 18441530
  md5sum: 7aff317c46fded1710bb1733162b3b59
  sha1sum: 1a7d843b5124ac145242c1e4b332522651160333
  sha256sum: 0e0c20a1104df1b4b39fd30c3f964cc565c0919e8bd2a7f558a077275b970a4b
- id: openttd-1.4.3-RC2-windows-win32.exe
  size: 7454300
  md5sum: b5729fcc6228262eeaca4f39e839a019
  sha1sum: 2a3da5f53e0c6600904b71faf1d257262aa522ea
  sha256sum: 6d9344ecfd94e4d59c3426f395b09034280f03940eacc4fedcaf35697033bacd
- id: openttd-1.4.3-RC2-windows-win32.zip
  size: 8949762
  md5sum: 28b379a96b3c79d8732c818d29568ffc
  sha1sum: 8e3f12783c476c34a44ad2f6064c28a7f7f07eb0
  sha256sum: 965b097db24b933ea1f4eeae4d84a75584eeef7b00b3fc7809dee9b50514e320
- id: openttd-1.4.3-RC2-windows-win64.exe
  size: 8035214
  md5sum: 4571a055dd8e338e237a05a455a0b67e
  sha1sum: 257790434f65364b33722d5fedbe3a7b5f97cbc7
  sha256sum: cf0c7f9ed5db8301aca1ded8efd5c3d4d4b86c2bb611ec92bb4cc0e8edaa55b3
- id: openttd-1.4.3-RC2-windows-win64.zip
  size: 9718086
  md5sum: 2882fff5dc06cbebc687db96d1380da3
  sha1sum: 18f9f467d03051b36cf057251627f1a68a1db29d
  sha256sum: ba8d069532f6d353498c3db345079a75cd6b1742d030b25621b87be69f71cb0f
- id: openttd-1.4.3-RC2-windows-win9x.exe
  size: 6841964
  md5sum: 38a63b0b2099897c5cba4df575554760
  sha1sum: 4b0cbba580d8efc9cdbf72f157b98d5dd1bc75a2
  sha256sum: 16d82d2a9c83be4f5de189047df260f3af6809e206740f03730e09085a124ef5
- id: openttd-1.4.3-RC2-windows-win9x.zip
  size: 8194685
  md5sum: 0a07e6e08de001e43dcccfcc4db1c8c9
  sha1sum: 9e460f8115bd0c92323a66a7df7e85aea12dafdc
  sha256sum: 65f87007a3715088f78caa67286d6bb134a624bfe5f854dde6f78dda861d82bd
dev_files:
- id: openttd-1.4.3-RC2-docs.tar.xz
  size: 8525416
  md5sum: 8f10e8a849fe511b634e2bee3b6c051b
  sha1sum: 0752568530eafa2113a5e743a0090b46fb11dad7
  sha256sum: e59847dcb2c9b7a40643ae04545cf504310687249901484e5eb7dd73228e99c2
- id: openttd-1.4.3-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 22398676
  md5sum: af3929b9f53e6553a753f49007d1de6e
  sha1sum: 5477b26faccae179a9608a6c311bb907348c71e1
  sha256sum: dce67894e87d510d776a4175147ebdbdb41075a6e71ea8b2bd5a53fa46c763b4
- id: openttd-1.4.3-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 22008494
  md5sum: 0bb79f28d9539f4f79bacd9f11824a3b
  sha1sum: adb72d0ff3c2bf2f5cdb74b510bd07acb0724df7
  sha256sum: 1d8c8131e43c054bb827a3ae43e30ae2a14cff995ec8796139a78cba3dac32c6
- id: openttd-1.4.3-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 20983180
  md5sum: 9655fa3a5954e4a9704bd88048b5ed0a
  sha1sum: c567c8e31b8aceab25c77c0740c30dd6124f9a2a
  sha256sum: 1505b3a08367bb18dad108dbe2bcc35621ff52ab047971f380bb8c2dc794c3a0
- id: openttd-1.4.3-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 20598216
  md5sum: 1fdd52b7e4e1eb04fcbed85107b0f6e8
  sha1sum: fb2115bffcad8743adc35c2a270e83ec92ff26c2
  sha256sum: 528dcde1b4f418a0558a7a2b6c9a33f11e1b6b3f9f784d08eb88aa1aa8dc5aa6
- id: openttd-1.4.3-RC2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11383288
  md5sum: 4b13066f4bfaf897b5294c6d8347361f
  sha1sum: 9fbb02f03bbc94ea98c14acf5bad21bb0d5d8bd6
  sha256sum: 2e818143d24781b4b5260d76cb0052660ec9b0ba7e4908d98cbb673a98731c82
- id: openttd-1.4.3-RC2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11328492
  md5sum: 36c80510106ecb5e35cb17604ca20c9c
  sha1sum: 693f7656024f993223b0e4902758350a6e139813
  sha256sum: c7c1ae3337a43e61e742c483a5ecb7569089d39ad28f51e218f507440ff97ac5
- id: openttd-1.4.3-RC2-source.tar.gz
  size: 10071809
  md5sum: f2e44ca9a7b994d7b49595d20afad861
  sha1sum: 96987632e5c326877d4277450beccfaedb5a999b
  sha256sum: 6c554c2f2d49facb496368c6c980ada19a6d5f6923e8381be4f9bd59cee237df
- id: openttd-1.4.3-RC2-source.tar.xz
  size: 6670688
  md5sum: be0cd117418a65f08c11f71ee99c4796
  sha1sum: 797a1a7a0a4330dc1674792fdacd9df76a0b7e19
  sha256sum: d9b3b2554c027509910df4ab27312a3ac48a40d7c23ee5eee9c8f3a66fb3c514
- id: openttd-1.4.3-RC2-source.zip
  size: 11018569
  md5sum: 6e166b88b48ba2d7be5e4e709f7099c0
  sha1sum: 5c3c344c111492d8235d9d53dd528e41e1c96c28
  sha256sum: 6d0112fa74325dfac1c28b1fab6aa1796a5ae35c8cd57332a6842134447c77a3
- id: openttd-1.4.3-RC2-windows-win32.pdb.xz
  size: 2881732
  md5sum: 6f1f380c7d74168eaca3a200c1551015
  sha1sum: a45598283dfab91724be3b42b8a62342a8bd88e8
  sha256sum: c9a6dae89ea8d6a7aaa7d677b2bdcbd767e9cb7999537cdf7adf7f2de30e7d91
- id: openttd-1.4.3-RC2-windows-win64.pdb.xz
  size: 2724272
  md5sum: 30a9ef991e044ba0b8f0911bb7ac805a
  sha1sum: 8e69aa3e017bad1e3caf56244f1cc3b9a895262f
  sha256sum: b98a77977845224cba4d39c3437e979bc19440cb795ff8f2b3ec80ada91e1905
